@charset "shift_jis";

.fontStyle01 {
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro" ,"ＭＳ Ｐゴシック", Osaka ,arial ,verdana ,sans-serif;
}
h2.type02 {
	margin-top: 30px;
}
h2 {
    border-bottom: 1px solid #ddd;
    margin: 50px 0 10px;
    padding-bottom: 8px;
    font-size: 180%;
}
h2 > span {
	display: block;
	border-left: 7px solid #435ab3;
	padding-left: 7px;
	line-height: 1.3;
}
.txt02 {
    font-size: 73%;
}
.styledForm {
    padding: 3px 5px;
    vertical-align: middle;
    font-size: 66%;
}
h3.obi {
	background: url(https://img1.kakaku.k-img.com/images/mobile_data/world-wifi/common/h2Obi_930.gif) no-repeat left top;
	padding: 8px 0 10px 16px;
	font-size: 128%;
	line-height: 1.3;
	margin: 20px 0 13px 0;
	height:auto;
}
/*------------------------------------
	rank, campaign
------------------------------------*/
#rank {
	margin-bottom:25px;
}
#rank .titleWrapper, #campaign .titleWrapper {
	line-height: 1;
	margin-top: 30px;
}

#rank .titleWrapper:first-child, #rank .titleWrapper.type02,  #campaign .titleWrapper:first-child,  #campaign .titleWrapper.type02 {
	margin-top: 20px;
}

#rank h3, #campaign h3 {
	font-size: 150%;
	display: inline;
	margin-right: 3px;
	vertical-align: middle;
}

#rank .txt04, #campaign .txt04 {
	margin-left: 3px;
	font-size: 150%;
	vertical-align: middle;
}

#rank .box04 {
	border-collapse: separate;
	border-spacing: 15px;
	margin: -5px -15px -10px -15px;
	width: 980px;
}

.planBox {
	border: 2px solid #e4e4e4;
	border-radius: 3px;
	margin: 10px 0;
}

.planBox:hover {
	border: 2px solid #435ab3;
}

#rank .planBox {
	width: 296px;
}

.planBox a {
	display: block;
	padding: 10px 0;
	text-decoration: none;
	font-size: 85%;
	line-height: 1.4;
}

.planBox a > span {
	display: block;
}

.planBox .rank {
	display: block;
	text-align: center;
}

.planBox .providerLogo {
	display: block;
	text-align: center;
	margin: 10px 0 0;
}

.planBox .providerLogo .product {
	display: inline-block;
	border-right: 1px dotted #ddd;
	padding-right: 2px;
}

.planBox .providerLogo img {
	padding: 0 3px;
	vertical-align: middle;
}

.planBox .speed {
	display: block;
	display: block;
	background: #d7efff;
	border-radius: 2px;
	margin: 10px 10px 3px;
	padding: 2px 0 3px;
	text-align: center;
	color: #444;
	line-height: 1;
}

.planBox .speed .num {
	font-size: 123%;
	font-weight: bold;
}

.planBox .price {
	display: block;
	font-size: 130%;
	text-align: center;
	text-decoration: none;
}

.planBox .price .num {
	font-size: 165%;
}

.planBox .planName {
	display: block;
	margin: 5px 10px 0;
}

.planBox .camp {
	border-left: 1px solid #ddd;
	width: 180px;
	padding: 0 20px;
}

.planBox .camp .price {
	font-size: 130%;
	line-height: 1.2;
	text-align: left;
}

/* box */

.box04 {
	display: table;
}

.box04 > div {
	display: table-cell;
}

/* txt */
.txt01 {
	margin-bottom: 10px;
	font-size: 140%;
	color: #435ab3;
}

.txt02 {
	font-size: 73%;
}

.txt03 {
	font-weight: bold;
}

.txt04 {
	font-size: 104%;
	font-weight: bold;
}

.txt05 {
	margin-bottom: 10px;
}

.txt06 {
	margin-bottom: 15px;
}

.txt06 span {
	display: block;
	border-left: 7px solid #435ab3;
	font-size: 140%;
	font-weight: bold;
	line-height: 1.3;
	padding-left: 7px;
}

.txt06 ~ .txt06 {
	border-top: 1px dotted #ddd;
	margin-top: 20px;
	padding-top: 20px;
}

.txt07 {
	border-radius: 2px;
	display: block;
	padding: 2px 5px;
	background: #f05858;
	font-weight: bold;
	color: #fff;
	text-align: center;
}

.txt07.typeS {
	display: inline-block;
	margin-left: 5px;
	padding: 4px 5px 3px;
	font-size: 66%;
	font-weight: normal;
	line-height: 1;
}

.txt07.typeS.type02 {
	border: 1px solid #f05858;
	background: #fff;
	color: #f05858;
}

.txt08 {
	border-radius: 2px;
	display: block;
	padding: 2px 5px;
	background: #a6a6a6;
	font-weight: bold;
	color: #fff;
	text-align: center;
}

.txt09 {
	display: block;
	border-bottom: 1px dotted #ddd;
	margin-bottom: 6px;
	padding-bottom: 1px;
	font-size: 90%;
	font-weight: normal;
	color: #666;
}

.txt10 {
	margin-left: 10px;
}

.txt11 {
	font-size: 85%;
}

.price {
	color: #ee1f1f;
	font-weight: bold;
}

.num {
	font-family: Verdana;
	letter-spacing: -.03em;
}

/* link */

.link01 {
	text-align: right;
}

.link01 a {
	background: url(https://img1.kakaku.k-img.com/images/bb/top/ver4/arrow02.png) no-repeat right 4px;
	padding-right: 12px;
}
.noteS01 {
	margin-top: 20px;
	font-size: 79%;
	color: #666;
}

.noteS01 li {
	text-indent: -1em;
	margin: 0 0 0 1em;
}

.noteS01 li ~ li {
	margin-top: 5px;
}
ul {
    list-style: none;
}
/*-------------------------
	看板
--------------------------*/

#kanban {
	background: url(https://img1.kakaku.k-img.com/images/bb/hikari/main_title.gif) no-repeat;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-indent: 100%;
	width: 500px;
	height: 157px;
	margin-left: 7px;
}


/*-------------------------
	お得ポイント
--------------------------*/

#otokuPointWrapper ul {
	margin-top: 20px;
}

#otokuPointWrapper li {
	list-style: none;
	background: url(https://img1.kakaku.k-img.com/images/bb/hikari/otoku_point_bg.gif) no-repeat;
	width: 180px;
	height: 219px;
	float: left;
	margin-right: 10px;
}

#otokuPointWrapper li div {
	padding: 5px 14px;
}

#countDown {
	background: #ffff99;
    color: #ff0000;
    font-size: 108%;
	line-height: 1;
    padding: 4px 10px;
	text-align: center;
	font-weight: bold;
}

#otokuPointWrapper .cashBack {
	width: 119px;
	height: 98px;
	background: url(https://img1.kakaku.k-img.com/images/bb/hikari/cashback_s_bg.gif) no-repeat;
	text-align: center;
	padding-top: 21px;
	margin: 0 auto;
}

#otokuPointWrapper .cashBackPrice {
	font-size: 149%;
	color: #EA2844;
    font-family: verdana;
    font-weight: bold;
	vertical-align: 2px;
}

#otokuPointWrapper .btnArea {
	background: url(https://img1.kakaku.k-img.com/images/bb/hikari/otoku_arrow.gif) no-repeat left center;
	width: 313px;
	padding-left: 45px;
	float: right;
	margin-top: 34px;
}

#otokuPointWrapper .btnCompare {
	margin-top: 7px;
}

/*料金を比較するボタン（小）*/

#otokuPointWrapper .btnCompare a {
	background: url(https://img1.kakaku.k-img.com/images/bb/hikari/btn_compare_s.gif) no-repeat;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-indent: -100%;
	width: 314px;
	height: 86px;
	margin: 3px 0;
}

#otokuPointWrapper .btnCompare a:hover {
	background-position: 0 -86px;
}


/*-------------------------
	共通パーツ
--------------------------*/

.commonWrapper p {
	font-size: 108%;
	margin-bottom: 1em;
	line-height: 1.5;
}


/*------------------------------
	光回線の最安ランキング
-------------------------------*/

#providerRank ,
.providerRank {
	width: 100%;
	overflow: hidden;
	border: solid #ccc;
	border-width: 1px 0 1px 1px;
	margin-bottom: 15px;
}

#providerRank li ,
.providerRank li {
	display: block;
	width: 309px;
	float: left;
	border-right: 1px solid #ccc;
}

.planName {
	margin: 7px 13px 0;
	font-size: 108%;
}

.planName span {
	width: 244px;
	height: 34px;
	display: block;
	float: left;
	margin: 5px 0 0 0;
	cursor: pointer;
	line-height: 1.2;
}
.planName a span {
	text-decoration: underline;
}

.planName img {
	width: 32px;
	float: left;
	margin: 0 5px 0 0;	
}

.planLogo {
	margin: 3px 13px 4px;
} 

.planLogo img {
	vertical-align: middle;
	margin: 0 15px 0 0;	
}

#providerRank .realFee ,
.providerRank .realFee {
	font-size: 284%;
	color: #ea2744;
    font-family: verdana;
    font-weight: bold;
	line-height: 1;
	margin: 0 13px 10px;
}

#providerRank .realFee img ,
.providerRank .realFee img {
	vertical-align: middle;
	margin-right: 5px
}

#providerRank .realFee .yen ,
.providerRank .realFee .yen {
	margin-left: 3px;
	vertical-align: -1px;
}

h4 {
	font-weight: bold;
	font-size: 129%;
	margin-bottom:4px;
}

/*ヘルプ*/

.question {
	margin-left: 20px;
}

a.popup {
    background: url(https://img1.kakaku.k-img.com/images/bb/ranking/rankingAddNew.gif) no-repeat -915px 0;
    padding-bottom: 3px;
    padding-left: 18px;
	font-weight: bold;
	font-size: 80%;
}


/*------------------------------
	光回線とは
-------------------------------*/

.graph1 {
	float: right;
	margin: 0 0 10px 20px;
}

.notice {
	padding: 3px;
	font-weight: bold;
	color: #f00;
	background: #FFFF99;
}


/*------------------------------
	回線事業者から比較する
-------------------------------*/

/*テーブル*/
.compareTable {
	width: 100%;
	border-collapse: collapse;
}

.compareTable td,
.compareTable th {
	border: 1px solid #ccc;
	padding: 10px;
	line-height: 1.5;
	text-align: center;
}

.compareTable th {
	background: #f2f2f2;
	white-space: nowrap;
}

.compareTable td {
	width: 20%;
}

.compareTable tr.feature td {
	text-align: left;
	vertical-align: top;
	font-size: 89%;
}

.compareTable tr.lineName td {
	background: url(https://img1.kakaku.k-img.com/images/bb/hikari/compare_table_bg.gif) repeat-x bottom;
}	

.compareTable tr.lineName td.noContent {
	border-width: 0 1px 1px 0;
	background: none;
}

.compareTable td.noCampaign {
	font-weight: bold;
	color: #ea2744;
}

.compareTable td.apply {
	font-weight: bold;
	background: #ffffcc;
}


/*テーブル内ボタン*/
.compareTable td.apply a {
	background: url(https://img1.kakaku.k-img.com/images/bb/hikari/btn_apply1.gif) no-repeat;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-indent: 100%;
	width: 177px;
	height: 59px;
	margin: 0 auto;
}

.compareTable td.apply a:hover {
	background-position: 0 -59px;
}


/*------------------------------
	光回線についてのよくある質問
-------------------------------*/

.qa dt,
.qa dd {
	padding: 3px 0 5px 35px;
	font-size: 120%;
	font-weight: bold;
}

.qa dt {
	background: url(https://img1.kakaku.k-img.com/images/bb/hikari/icn_q.gif) no-repeat;
	margin-bottom: 8px;
}

.qa dd {
	background: url(https://img1.kakaku.k-img.com/images/bb/hikari/icn_a.gif) no-repeat;
	padding-bottom: 14px;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 16px;
}

.qa dd p {
	margin-bottom: 5px;
}

.qa dd .detail {
	font-size: 81%;
	font-weight: normal;
	line-height: 1.5;
}

.qa dd .detail strong {
	font-weight: bold;
}

.qa dd ol {
	margin: 3px 0 0 20px;
}

.qa dd ol li {
	margin: 0 0 2px 0;
}

.qa dd div {
	margin-bottom: 12px;
}


/*-------------------------
	光回線ご利用の流れ
--------------------------*/

.stepWrapper {
	background: url(https://img1.kakaku.k-img.com/images/bb/hikari/step_bg_m.gif) repeat-y;
	width: 875px;
	margin: 0 auto;
}

.stepInner1 {
	background: url(https://img1.kakaku.k-img.com/images/bb/hikari/step_bg_b.gif) no-repeat bottom;
	padding-bottom: 13px;
}

.stepInner2 {
	background: url(https://img1.kakaku.k-img.com/images/bb/hikari/step_bg_t.gif) no-repeat;
	padding-top: 8px;
}

.stepInner2 dl {
	margin: 5px 0;
}

.stepInner2 dl dt {
	float: left;
	width: 112px;
	text-align: center;
	margin-right: 15px;
}

.step1,
.step2 {
	margin-top: 33px;
}

.step3 {
	margin-top: 45px;
}

.stepInner2 dl dd {
	float: left;
	width: 722px;
}

.stepTitle {
	font-size: 135%;
	font-weight: bold;
	color: #19406f;
	margin-bottom: 5px;
}

.stepInner2 p {
	line-height: 1.5;
}

.stepImg {
	float: right;
	margin: 0 0 0 20px;
}

.stepCashback {
	text-align: center;
	margin-top: -15px;
}

.stepArrow {
	text-align: center;
	margin-top: -4px;
	z-index: 10;
	position: relative;
}


/*-------------------------
	光回線の料金を比較する
--------------------------*/

.comparePriceWrapper {
	background: #efecd4;
	padding: 12px 0;
}

.comparePriceBox {
	width: 416px;
	height: 360px;
	background: url(https://img1.kakaku.k-img.com/images/bb/hikari/ntt_line_type_bg.gif) no-repeat;
	position: relative;
	text-align: center;
	float: left;
	margin-left: 12px;
	padding: 0 15px;
}

.comparePriceBox h4 {
	position: absolute;
	top: 15px;
	left: 20px;
}

.koteiGraph {
	padding-top: 96px;
}

.adslGraph {
	margin-bottom: 30px;
    padding-top: 132px;
}


/*エリア別比較・申し込みボタン*/
.nttEast a,
.nttWest a {
	background: url(https://img1.kakaku.k-img.com/images/bb/hikari/btn_apply2.gif) no-repeat;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-indent: 100%;
	width: 202px;
	height: 69px;
}

.nttEast a {
	float: left;
	margin: 26px 0 0 0;
}
.nttEast a:hover {
	background-position: 0 -69px;
}

.nttWest a {
	float: right;
	margin: 26px 0 0 0;
	background-position: -202px 0;
}
.nttWest a:hover {
	background-position: -202px -69px;
}


/*-----------------------------------------
	サブQA
-----------------------------------------*/

.SubQue {
	color: #000;
	padding: 15px 15px 10px;
	background: #FFFFCC;
	font-weight: bold;
}

.SubQue dt,
.SubQue dd {
	line-height: 1.3;
	background-repeat: no-repeat;
	font-size: 123.1%;
}

.SubQue dt {
	background: url(https://img1.kakaku.k-img.com/images/bb/howto/guide/que-mini-bgyellow.gif) no-repeat 0 2px;
	padding: 3px 0 3px 30px;
}

.SubQue dd {
	color: #FF5050;
	margin: 10px 0 0 0;
	padding: 0 0 0 30px;
	background-image: url(https://img1.kakaku.k-img.com/images/bb/howto/guide/ans-mini.gif);
	background-position: 0 0;
}

.SubQue dd p {
	margin-bottom: 10px;
}

.SubQue dd a.popup {
	font-size: 97%;
}


/*--------------------------------------------------------
セット販売
--------------------------------------------------------*/
#fletsSetArea {
	margin-top:30px;
}

#fletsSetArea h3 {
	background:none;
	border: 1px solid #ccc;
	font-weight: bold;
	margin: 0;
	padding: 6px 0 4px 6px;
	vertical-align: middle;
}
#fletsSetArea h3 em {
	padding-top: 28px;
	margin-top: 0;
	height: 0;
	width: 850px;
	overflow: hidden;
	display: inline-block;
	background: url(https://img1.kakaku.k-img.com/images/bb/common/setBar-2.gif) 5px 0 no-repeat;
}
#fletsSetArea .itemBox {
	width: 172px;
	float: left;
	text-align: center;
	margin: 0 0 10px 10px;
	display: inline;
}
#fletsSetArea .itemName {
	height: 2em;
	text-align: left;
	margin: 4px 0 5px;
	line-height: 1.3;
	font-size: 80%;
	_font-size: 100%;
}
#fletsSetArea .itemPrice ,
#fletsSetArea .itemPriceCampaign {
	text-align: left;
	font-size: 85%;
	font-family: verdana;
}
#fletsSetArea .itemCatchcopy {
	text-align: left;
	font-size: 85%;
}
#fletsSetArea .itemPriceCampaign {
	font-weight: bold;
	color: red;
}
#fletsSetArea .itemPrice {
	text-decoration: line-through;
}
#fletsSetArea .itemPriceCampaign span {
	font-size: 158%;
}
#fletsSetArea .linkMore {
	border-top:1px dotted #aaa;
	padding:7px 0 5px 0;
	margin-top:7px;
}

#fletsSetArea .linkMore a {
	line-height:1;
	background: url(https://img1.kakaku.k-img.com/images/home/arrow_next01.gif) no-repeat left center;
	padding: 3px 0 3px 20px;
}
#fletsSetArea .section {
	background:url(https://img1.kakaku.k-img.com/images/bb/common/backTop.gif) no-repeat;
	padding-top:8px;
}
#fletsSetArea .sectionBottom {
	background:url(https://img1.kakaku.k-img.com/images/bb/common/backBottom.gif) 0 bottom no-repeat;
	padding:15px 10px 10px 10px;
}